@import url(https://fonts.googleapis.com/css?family=Open+Sans);

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    height: 100%;
}
body {
    height: 100%;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    background: #000;
    overflow-x: hidden;
}
img {
    border: none;
    max-width: 100%;
    display: block
}
a {
    color: #000;
    text-decoration: none;
    outline: none
}
a:hover{
	transition: .2s;
}
ul, li {
    list-style: none
}
.clear:after {
    content: '.';
    display: block;
    clear: both;
    visibility: hidden;
    height: 0
}
.clear {
    *min-height: 1px
}
.wrapper {
    margin: 0 auto;
    min-height: 100%;
    min-width: 300px;
    overflow: hidden;
	max-width: 1640px;
}
#header {
    position: relative;
    height: 70px;
    margin-bottom: 24px;
    background: #000;
}


.header-middle {
    max-width: 1240px;
    margin: 0 auto;
	padding: 0 20px;
    text-align: justify;
    text-justify: newspaper;
    zoom: 1;
}
.header-middle:after {
    width: 100%;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block
}
.logotype {
    display: inline-block;
	vertical-align: top;
    margin-top: 13px;
}
.header-list {
    font-size: 12px;
    color: #fff;
    display: inline-block;
	vertical-align: top;
    margin-top: 28px;
	position: relative;
}
.header-list li {
    display: inline-block;
    margin: 0 7px 0 3px;
	padding-left: 12px;
	background: url(img/header-list-bullet.png) no-repeat left center;
}
.header-list li a {
    color: #fff;
	font-size: 13px;
	text-transform: uppercase;
}
.header-drop{
	padding-right: 12px;
	background: url(img/header-list-arrow.png) no-repeat right center;
}
.header-list li a:hover {
    color: #918c89;
}
.list-parent {
    padding-right: 15px;
}
.list-parent-drop {
	display: none;
	padding: 10px;
	width: 400px;
	right: 0;
	position: absolute;
	top: 100%;
	z-index: 9;
	background: #1c1c1c;
}
.list-parent:hover .list-parent-drop{
	display: block;
}
.list-parent-drop li{
	float: left;
	width: 150px;
}
.lang {
    display: inline-block;
	vertical-align: top;
    height: 15px;
    line-height: 15px;
	margin-top: 27px;
	text-align: left;
    cursor: pointer;
    position: relative;
    background: url(img/menu-arrow.png) no-repeat 80px center;
}
.lang strong {
    color: #fff;
    display: block;
    font-weight: 400;
    font-size: 13px;
    padding: 0 0 0 32px;
    background: url(http://static.webclicks24.com/img/flags/gb.png) no-repeat 7px 7px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-transform: uppercase;
}
.lang strong:hover{
	color: #918c89;
}
.lang ul {
    display: none;
    position: absolute;
    right: 0;
    width: 584px;
    background: #1c1c1c;
    z-index: 3000;
    overflow: auto;
    text-transform: capitalize;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.6);
    -webkit-overflow-scrolling: touch
}
.lang ul li {
    float: left
}
.lang ul li a {
    display: block;
    float: left;
    width: 114px;
    padding: 7px 0 7px 32px;
    font-size: 13px;
    line-height: 13px;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-transform: capitalize;
    border-radius: 0;
	color: #fff;
}
.lang ul li a:hover{
	color: #918c89;
}
.lang strong.en, .lang ul li a.en, .list-language a.en {background:url(img/gb.png) 5px 50% no-repeat;}
.lang strong.de, .lang ul li a.de, .list-language a.de {background:url(img/de.png) 5px 50% no-repeat;}
.lang strong.it, .lang ul li a.it, .list-language a.it  {background:url(img/it.png) 5px 50% no-repeat;}
.lang strong.es, .lang ul li a.es, .list-language a.es {background:url(img/es.png) 5px 50% no-repeat;}
.lang strong.ja, .lang ul li a.ja, .list-language a.ja {background:url(img/jp.png) 5px 50% no-repeat;}
.lang strong.nl, .lang ul li a.nl, .list-language a.nl {background:url(img/nl.png) 5px 50% no-repeat;}
.lang strong.fr, .lang ul li a.fr, .list-language a.fr {background:url(img/fr.png) 5px 50% no-repeat;}
.lang strong.cs, .lang ul li a.cs, .list-language a.cs {background:url(img/cz.png) 5px 50% no-repeat;}
.lang strong.he, .lang ul li a.he, .list-language a.he {background:url(img/he.png) 5px 50% no-repeat;}
.lang strong.ar, .lang ul li a.ar, .list-language a.ar {background:url(img/ar.png) 5px 50% no-repeat;}
.lang strong.bg, .lang ul li a.bg, .list-language a.bg {background:url(img/bg.png) 5px 50% no-repeat;}
.lang strong.bn, .lang ul li a.bn, .list-language a.bn {background:url(img/bn.png) 5px 50% no-repeat;}
.lang strong.el, .lang ul li a.el, .list-language a.el {background:url(img/gr.png) 5px 50% no-repeat;}
.lang strong.et, .lang ul li a.et, .list-language a.et {background:url(img/et.png) 5px 50% no-repeat;}
.lang strong.fi, .lang ul li a.fi, .list-language a.fi {background:url(img/fi.png) 5px 50% no-repeat;}
.lang strong.hi, .lang ul li a.hi, .list-language a.hi {background:url(img/hi.png) 5px 50% no-repeat;}
.lang strong.hu, .lang ul li a.hu, .list-language a.hu {background:url(img/hu.png) 5px 50% no-repeat;}
.lang strong.id, .lang ul li a.id, .list-language a.id {background:url(img/id.png) 5px 50% no-repeat;}
.lang strong.jv, .lang ul li a.jv, .list-language a.jv {background:url(img/jv.png) 5px 50% no-repeat;}
.lang strong.ko, .lang ul li a.ko, .list-language a.ko {background:url(img/kr.png) 5px 50% no-repeat;}
.lang strong.lt, .lang ul li a.lt, .list-language a.lt {background:url(img/lt.png) 5px 50% no-repeat;}
.lang strong.lv, .lang ul li a.lv, .list-language a.lv {background:url(img/lv.png) 5px 50% no-repeat;}
.lang strong.ms, .lang ul li a.ms, .list-language a.ms {background:url(img/ms.png) 5px 50% no-repeat;}
.lang strong.no, .lang ul li a.no, .list-language a.no {background:url(img/no.png) 5px 50% no-repeat;}
.lang strong.pl, .lang ul li a.pl, .list-language a.pl {background:url(img/pl.png) 5px 50% no-repeat;}
.lang strong.pt, .lang ul li a.pt, .list-language a.pt {background:url(img/pt.png) 5px 50% no-repeat;}
.lang strong.ro, .lang ul li a.ro, .list-language a.ro {background:url(img/ro.png) 5px 50% no-repeat;}
.lang strong.sk, .lang ul li a.sk, .list-language a.sk {background:url(img/sk.png) 5px 50% no-repeat;}
.lang strong.sl, .lang ul li a.sl, .list-language a.sl {background:url(img/sl.png) 5px 50% no-repeat;}
.lang strong.sq, .lang ul li a.sq, .list-language a.sq {background:url(img/sq.png) 5px 50% no-repeat;}
.lang strong.sv, .lang ul li a.sv, .list-language a.sv {background:url(img/se.png) 5px 50% no-repeat;}
.lang strong.th, .lang ul li a.th, .list-language a.th {background:url(img/th.png) 5px 50% no-repeat;}
.lang strong.tk, .lang ul li a.tk, .list-language a.tk {background:url(img/tk.png) 5px 50% no-repeat;}
.lang strong.tl, .lang ul li a.tl, .list-language a.tl {background:url(img/tl.png) 5px 50% no-repeat;}
.lang strong.tr, .lang ul li a.tr, .list-language a.tr {background:url(img/tr.png) 5px 50% no-repeat;}
.lang strong.uk, .lang ul li a.uk, .list-language a.uk {background:url(img/uk.png) 5px 50% no-repeat;}
.lang strong.vi, .lang ul li a.vi, .list-language a.vi {background:url(img/vi.png) 5px 50% no-repeat;}
.lang strong.zh-cn, .lang ul li a.zh-cn, .list-language a.zh-cn {background:url(img/zh-cn.png) 5px 50% no-repeat;}
.lang strong.zh-tw, .lang ul li a.zh-tw, .list-language a.zh-tw {background:url(img/zh-tw.png) 5px 50% no-repeat;}
#invd{width: 300px !important;}
#kt_player{margin: 0 auto;}
.kt-api-btn-start {position: absolute;top: -19px;right: -18px;}


.social-icon{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 27px;
	height: 27px;
	margin-top: 25px;
	background: url(img/social-icon.png) no-repeat;
}
.social-icon img{ 
	display: none;
}
.social {
	display: none;
    width: 145px;
    overflow: hidden;
    margin-top: 6px;
	position: absolute;
	top: 22px;
	right: 0;
	height: 30px;
}
.social-icon:hover .social{
	display: block;
}
.social-icon img{
    display: none;
}
.search {
	max-width: 410px;
    width: 100%;
    height: 40px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    z-index: 1;
    overflow: hidden;
    margin-top: 14px;
    background: #fff;
	border-radius: 3px;
}
.search-title {
	display: inline-block;
	vertical-align: top;
    width: 292px;
	margin-top: 5px;
	height: 31px;
}
.search-title .field-text{
	height: 31px !important;
	line-height: 31px !important;
}
.search-title .bttn{
	width: 31px !important;
	height: 31px !important;
	background: url(img/search-title-button.png) no-repeat 8px 8px !important;
}
.search-center .field-text{
	color: #fff !important;
}
.search form {
    display: block
}
.search .field-text {
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    padding-right: 37px;
    background: none;
    font-family: 'Open Sans', sans-serif;
    border: none;
    outline: none;
    font-size: 13px;
    color: #626262;
    float: left;
    z-index: 1;
	text-transform: uppercase;
    vertical-align: top;
    text-align: justify;
}
.search input.bttn {
    width: 40px;
    height: 40px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    outline: none;
    padding: 0;
    z-index: 20;
    color: #626262;
    background: url(img/search-button.png) no-repeat 1px 4px;
}
.search-right {
    width: 40px;
    height: 40px;
    margin-right: -37px;
    background: #fff;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
}
.search-right .fa-search {
    width: 22px;
    height: 22px;
    color: #000;
    margin: 6px 0 0 5px;
}
.search-open, .menu-open {
    display: none;
}
.container {
    margin-bottom: 215px;
}
.container-list {
    margin-bottom: 150px;
}
.container-list #content{
	float: none;
}
#content {
    overflow: hidden;
}
.title {
    height: 41px;
    max-height: 123px;
    line-height: 41px;
    overflow: hidden;
    padding: 0 6px;
	margin: 0 1px 4px;
	border-radius: 3px;
    background: #e35146;
}
.title-search{
	margin-bottom: 25px;
}
.title-box {
    text-align: justify;
    text-justify: newspaper;
    zoom: 1
}
.title-box:after {
    width: 100%;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block
}
.title-video {
    margin-top: 0;
}
.title h2 {
    display: inline-block;
    vertical-align: top;
    padding-left: 5px;
    font-size: 13px;
    font-weight: normal;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
}
.source-links {
	display: inline-block;
	vertical-align: top;
	color: #a1e1ff;
}
.source-links a{
	font-size: 13px;
	color: #fff;
	padding-right: 5px;
	text-transform: uppercase;
}
.source-links a:hover{
	color: #1c1c1c;
}

.sort {
    display: inline-block;
	vertical-align: top;
}
.sort li {
    float: left;
    margin: 0 2px 4px;
}
.sort li a {
	border-radius: 2px;
    font-size: 13px;
    display: block;
    height: 21px;
    line-height: 21px;
    padding: 0 20px;
	margin-top: 10px;
    color: #fff;
    background: #1c1c1c;
	text-transform: uppercase;
}
.sort li a:hover {
	color: #918c89;
}
.pagination {
    font-size: 0;
	height: 41px;
	line-height: 41px;
	background: #918c89;
	margin: 0 1px 24px;
	border-radius: 3px;
	padding: 0 20px;
}
.pagination li {
    display: inline-block;
}
.pagination li a {
    display: inline-block;
    margin: 0 3px;
    color: #fff;
	font-size: 13px;
	text-transform: uppercase;
}
.pagination li a:hover {
    color: #1c1c1c;
}
.pagination span {
    font-size: 13px;
    color: #fff;
    margin: 0 10px;
    display: inline-block;
    text-transform: uppercase
}
.page-prev a, .page-next a {
    color: #fff!important
}
.page-prev a:hover, .page-next a:hover {
    color: #1c1c1c!important;
}
.alphabet {
    font-size: 0;
    vertical-align: top;
    display: inline-block
}
.alphabet li {
    float: left;
}
.alphabet li a {
    font-size: 13px;
    color: #1c1c1c;
    text-transform: uppercase;
    padding: 0 3px;
}
.alphabet li a:hover {
    color: #fff;
}
.sort-of-date{
	display: inline-block;
	vertical-align: top;
}
.sort-of-date a{
	font-size: 13px;
	color: #1c1c1c;
	text-transform: uppercase;
}
.sort-of-date a:hover{
	color: #fff;
}
.thumbs {
    text-align: center;
    font-size: 0;
    margin-bottom: 5px;
}
.thumbs-friends{
	margin-bottom: 25px;
}
.thumb {
    max-width: 320px;
    width: 100%;
    margin: 1px;
    padding: 3px;
    display: inline-block;
    z-index: 1;
    *zoom: 1;
    *display: inline;
    vertical-align: top;
    text-align: left;
    overflow: hidden;
    background: #000;
}
.thumb a {
    position: relative;
    display: block;
}
.thumb-img img {
    display: block;
    position: relative;
    margin-bottom: 1px
}
.thumb:hover .thumb-img img {
    transition: .2s;
    opacity: .6;
}
.thumb-name {
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    margin-top: 2px;
    color: #918c89;
    overflow: hidden;
}
.thumb-name i {
	color: #e35349;
    font-style: normal;
	text-transform: uppercase;
}
.thumb-name:hover i {
    color: #fff;
}
.thumb:hover .thumb-name {
    transition: .3s;
}
.thumb-views {
    float: right;
    overflow: hidden;
    color: #918c89;
    font-size: 11px;
    line-height: 27px
}
.thumb-tags {
    text-align: left;
    margin: 5px 0;
    height: 13px;
    font-size: 11px;
    color: #fff;
    overflow: hidden;
}
.thumb-tags-first{
    font-size: 14px;
    margin: 0 0 5px 0;
    text-align: center;
    overflow: hidden;
    height: 18px;
}
.thumb-tags-first a{
    font-size: 14px !important;
    color: #fff !important;
	text-transform: none !important;
}
.thumb-tags-first a:hover{
    color: #918c89 !important;
}
.thumb-tags a {
    display: inline-block;
    color: #fff;
    font-size: 11px;
    line-height: 17px;
	text-transform: uppercase;
}
.thumb-tags a:hover {
    color: #918c89;
}
.thumb-name-two{
	margin: 0 9px;
    font-size: 14px;
	color: #918c89;
    height: 38px;
    overflow: hidden;
}
.thumb-name-two:hover{
    color: #fff;
}
.thumb-info {
	padding: 2px 9px 0;
    text-align: left;
    color: #fff;
}
.thumb-time {
    width: 47px;
    height: 27px;
    line-height: 27px;
    font-size: 10px;
    color: #fff;
    text-align: center;
    overflow: hidden;
    position: absolute;
    bottom: 2px;
    right: 2px;
    background: rgba(0, 0, 0, .7)
}
.thumb-source {
    float: left;
    font-size: 11px;
    margin: 3px 5px 0 0;
}
.thumb-source a {
    display: inline-block;
    font-size: 11px;
    color: #918c89!important;
	text-transform: uppercase;
}
.thumb-source a:hover {
    color: #fff!important
}
.thumb-add {
    float: right;
    font-size: 11px;
    color: #fff;
    margin: 3px 0 0 5px;
}
.thumb-name-friends{
	display: inline-block !important;
	text-align: center;
	font-size: 14px;
	color: #918c89;
	text-transform: uppercase;
	padding: 5px 0;
	width: 100%;
    height: 28px;
    overflow: hidden;
}
.thumb-name-friends:hover{
	color: #fff;
}
.thumb-name-friends i{
	font-style: normal;
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.related {
    padding: 20px 15px;
    margin-bottom: 24px;
	background: #1c1c1c;
}
.related li {
    float: left;
    padding-left: 12px;
    margin-right: 7px;
    background: url(img/list-bullet.png) no-repeat left 3px;
}
.related li a {
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    color: #fff;
	text-transform: uppercase;
}
.related li a:hover {
    color: #918c89;
}
.list-alphabet, .list-count, .pornstars-list,.list-language {
    padding: 20px 15px;
	background: #1c1c1c;
	margin-bottom: 25px;
}
.list-alphabet ul {
    float: left;
    width: 23%;
    margin: 0 1%
}
.list-alphabet li {
    line-height: 22px;
	padding-left: 12px;
	background: url(img/list-bullet.png) no-repeat left 7px;
}
.list-alphabet li a {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
	text-transform: uppercase;
}
.list-alphabet li a:hover {
    color: #918c89;
}
.list-alphabet li span{
    float: right;
    text-align: right;
    color: #d9d9d9;
    font-size: 14px;
}
.pornstars-list ul {
    float: left;
    width: 18%;
    margin: 0 1%
}
.pornstars-list li {
    font-size: 12px;
	padding-left: 12px;
	background: url(img/list-bullet.png) no-repeat left 7px;
}
.pornstars-list a {
    line-height: 22px;
	font-size: 14px;
    color: #fff;
	text-transform: uppercase;
}
.pornstars-list li a:hover {
    color: #918c89;
}
.list-language li{
	float: left;
	width: 18%;
	margin: 0 1%;
	line-height: 27px;
}
.list-language a{
	color: #fff;
	padding-left: 32px;
}
.list-language a:hover{
	color: #918c89;
}
.list-searches{
    padding: 20px 15px;
    margin-bottom: 5px;
	background: #1c1c1c;
}
.list-searches ul{
	float: left;
	width: 23%;
	margin: 0 1%;
}
.list-searches li{
	line-height: 22px;
    font-size: 14px;
	padding-left: 12px;
	background: url(img/list-bullet.png) no-repeat left 7px;
}
.list-searches a{
	color: #fff;
}
.list-searches a:hover{
	color: #918c89;
}
.searches-info-box{
	height: 34px;
	line-height: 34px;
	margin: 1px 0;
	padding: 0 10px;
	overflow: hidden;
}
.search-text-box{
	float: left;
	font-size: 13px;
	color: #000;
	text-transform: uppercase;
}
.search-pagin-box{
	float: right;
}
.search-pagin-box li{
	float: left;
	margin: 0 1px;
	color: #3c5321;
	font-size: 13px;
	text-transform: uppercase;
}
.search-pagin-box a{
	color: #3c5321;
	padding: 0 2px;
}
.search-pagin-box a:hover{
	color: #000;
}
/*End sidebar*/
#footer {
    height: 205px;
    margin-top: -205px;
    overflow: hidden;
    padding: 0;
	background: #1c1c1c;
}
.footer-wrap {
    max-width: 950px;
    width: 100%;
    margin: 0 auto;
}
.footer-top{
	margin: 20px 0 30px;
	font-size: 12px;
	line-height: 15px;
	color: #fff;
	max-height: 90px;
	overflow: hidden;
}
.footer-bottom{
	padding-right: 300px;
}
.footer-text{
	float: left;
	color: #9a9a9a;
	font-size: 12px;
}
.footer-info{
	width: 210px;
	float: right;
	margin-right: -300px;
	text-align: right;
}
.footer-info p{
	font-size: 12px;
	color: #fff;
	text-align: left;
}
.footer-info a{
	font-size: 12px;
	color: #918c89;
	margin-top: 15px;
	display: inline-block;
}
.footer-info a:hover{
	color: #fff;
}

.video-box {
    max-width: 980px;
    width: 100%;
    margin: 20px auto 5px
}
.social-video{
	display: inline-block;
	vertical-align: top;
	width: 180px;
	overflow: hidden;
	margin-top: 3px;
}
.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0
}
.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.video-info {
    margin: 4px 0 0;
    padding: 10px 200px 10px 15px;
    background: #1c1c1c;
}
.video-info-left {
    float: left;
    font-size: 13px;
	text-transform: uppercase;
}
.video-duration p, .video-added p, .video-tags p {
    display: inline-block;
    vertical-align: top;
    color: #d9d9d9;
    margin-right: 3px;
}
.video-duration span, .video-added span {
    display: inline-block;
    vertical-align: top;
    color: #fff;
}
.video-tags a {
    color: #918c89;
}
.video-tags a:hover{
	color: #fff;
}
.video-info-right {
    float: right;
    width: 200px;
    margin-right: -200px;
    text-align: center
}
.video-rating-box {
    display: inline-block;
	margin-bottom: 3px;
}
.video-rating-box a.vote {
    display: inline-block;
    vertical-align: top;
}
.video-rating-box a {
/*	width: 90px;*/
	height: 29px;
	line-height: 29px;
	color: #fff;
	text-transform: uppercase;
    display: inline-block;
    vertical-align: top;
}
.video-rating-box a:hover{
	opacity: .5;
}
.video-rating-box a.vote img {
    display: inline-block;
}
.video-rating-box img {
    display: inline-block;
}
.video-rating p {
	margin-top: 4px;
    font-size: 13px;
    color: #d9d9d9;
	text-transform: uppercase;
}
.video-rating p span{
	color: #fff;
}
.comment-title {
    height: 38px;
    line-height: 38px;
    padding: 0 12px;
    background: #918c89;
	margin: 14px 0 4px;
	border-radius: 3px;
}
.comment-title h2 {
    float: left;
    font-size: 13px;
    color: #fff;
    font-weight: 400;
	text-transform: uppercase;
}
.comment-title .last-comments {
    float: right;
    font-size: 13px;
    color: #fff;
}

.comment-wrap {
    background: #1c1c1c;
    padding: 0 12px 5px
}
.comment {
    padding: 10px 3px;
    border-bottom: 1px dashed #918c89;
}
.comment-name {
    float: left;
    color: #918c89;
    font-size: 11px;
	text-transform: uppercase;
}
.comment-posted {
    float: right;
    color: #d9d9d9;
    font-size: 11px;
}
.comment-text {
    margin-top: 5px;
    font-size: 13px;
    color: #fff;
}
.comment-form {
    padding: 15px 25px;
    text-align: center;
}
.comment-form p {
    text-align: left;
    font-size: 12px;
    color: #fff;
    margin-left: 20px;
}
.comment-form textarea {
    min-height: 80px;
    max-width: 900px;
    width: 100%;
    margin: 5px auto 7px;
    border: none;
    border-radius: 3px;
    color: #fff;
    background: #e4e3e2;
}
.comment-form .comment-button {
    height: 27px;
    line-height: 27px;
    border-radius: 3px;
    padding: 0 30px;
    border: none;
    color: #fff;
    font-size: 14px;
    background: #918c89;
    overflow: hidden;
    cursor: pointer;
    text-transform: uppercase;
}
.comment-form .comment-button:hover{
	background: rgba(193, 88, 42,.8);
	transition: .2s;
}
#back-top {
    position: fixed;
    right: 5px;
    bottom: 10px
}
.top-btn {
    display: block;
    width: 76px;
    height: 76px;
    background: url(img/button-up.png) no-repeat center center;
    clear: both;
    border-radius: 5px;
    overflow: hidden
}


.fly {position: relative; width: 360px; padding: 20px 30px; display: none; background: #222222; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; color: #ffffff; text-align: center;}
.fly h3 { color: #ffffff;  text-transform: uppercase; }
.fly a {color: #ff8500;}
.fly a:hover { text-decoration: underline;}
.fly-close-button {position: absolute; top: 10px; right: 10px; width: 12px; height: 12px;display: block; cursor: pointer;}
.fly-captcha {margin: 0 0 15px 0; text-align: center;}
.fly-captcha .captcha-image {max-width: 100%; margin: 10px auto; display: block; }
.fly-language {margin: 20px 0; font-family: sans-serif; text-align: left;}
.fly-language li { width: 50%; padding: 10px 0; float: left;}
.time-and {position: fixed; bottom: -300px; right: 0; width: 300px; padding: 0 5px 5px 5px; background: #262626; z-index: 2;}
.time-and-title { height: 20px; padding: 0 5px; font-size: 11px; color: #ffffff; text-transform: uppercase; text-align: right; line-height: 20px;}
.time-and-title span {height: 20px; float: right;display: block;font-size: 11px;font-weight: 500; color: #ffffff; text-transform: uppercase; text-align: right; line-height: 20px; cursor: pointer;}
.time-and-box {width: 300px;height: auto;overflow: hidden;}
.mn-box-adsby {display:none !important;}
.mn-box-title {font-family: Arial;  font-size: 18px; font-weight: 700; text-align: left; padding: 0; margin: 0;}
.preview,.media{overflow:hidden}
@media (min-width:375px) and (max-width:735px)
{
.pgnmb li a,
.pgnmb span{font-size:16px}
.pgnmb li{padding:3px}
.pgnmb li a{padding:10px 6px 8px}
}
@media (min-width:736px) and (max-width:1023px)
{
.pgnmb li a,
.pgnmb span{font-size:17px}
.pgnmb li{padding:3px}
.pgnmb li a{padding:10px 8px 8px}
}

@media all and (max-width:1130px) {

	.search{
		max-width: 310px;
	}
	#header{
		height: auto;
	}

}

@media all and (max-width:1024px) {

	.header-middle{
		padding: 0 10px;
	}
	.search{
		max-width: 100%;
	}
	.lang{
		position: absolute;
		top: 0;
		right: 10px;
	}
	.thumb{
		width: 24.6%;
	}

}
@media all and (max-width:900px) {

	.list-alphabet ul,.list-searches ul{
		width: 48%;
	}
	.pornstars-list ul{
		width: 23%;
	}
	#footer{
		height: auto;
	}
	.social-video{
		display: none;
	}
}

@media all and (max-width:900px) {

    .thumb{
		width: 32.6%;
	}

}

@media all and (max-width:700px) {

	.header-middle{
		padding: 0 5px;
		text-align: center;
	}
	.logotype{
		float: left;
	}
	.lang{
		right: 5px;
	}
    .thumb{
		width: 49.5%;
	}
	.pagination{
		text-align: center;
		height: auto;
		padding: 0;
	}
	.pornstars-list ul{
		width: 31%;
	}
	.list-language li{
		width: 23%;
	}

	.footer-bottom {
		padding-right: 250px;
	}
	.footer-info{
		margin-right: -250px;
	}

}

@media all and (max-width:640px) {

	.lang ul{
		width: 460px;
	}
	.pornstars-list ul{
		width: 48%;
	}
	.list-language li{
		width: 31%;
	}
	.footer-wrap{
		padding: 0 3px;
	}
	.footer-bottom {
		padding-right: 0;
	}
	.footer-text{
		float: none;
	}
	.footer-info{
		width: 100%;
		text-align: center;
		float: none;
		margin-right: 0;
	}
	.footer-info p{
		text-align: center;
	}
	.footer-info a{
		text-align: center;
		margin-top: 5px;
	}

	.comment-wrap{
		padding: 0 0 5px;
	}
	.comment-form{
		padding: 15px 10px;
	}

}

@media all and (max-width:480px) {

	.lang strong {
		width: 22px;
		height: 14px;
		display: block;
	}
	.lang strong span{
		display: none;
	}
	.lang ul{
		width: 345px;
	}
	.thumb{
		width: 49.3%;
	}
	.list-alphabet ul,.list-searches ul{
		width: 98%;
	}
	.list-language li{
		width: 48%;
	}

}
@media all and (max-width:400px) {

	.lang ul{
		width: 235px;
	}

}
